Changes between Version 4 and Version 5 of GettingStartedWithPlumage

Show
Ignore:
Timestamp:
07/29/11 21:13:29 (3 years ago)
Author:
soh_cah_toa
Comment:

Changed reference to usage command to help.

Legend:

Unmodified
Added
Removed
Modified
  • GettingStartedWithPlumage

    v4 v5  
    5858Plumage is able to resolve package dependencies. If package `Foo` depends on package `Bar`, installing `Foo` will also silently install `Bar`. 
    5959 
    60 For more usage information, run `plumage usage`. 
     60For more usage information, run `plumage help`.